El Cajón Tecnológico

Bienvenid@ a tu comunidad sobre tecnología! No olvides registrarte para conseguir lo mejor del foro :)

Liberación, Jailbreak, etc para iPad.
#4130
Imagen


Pues ya está aquí, tanto seguir el trabajo del Dev Team y hablar de Jailbreak durante a lo largo de todo el mes que ni siquiera yo me lo creo. El jailbreak para dispositivos con iOS 5.1.1 ya está disponible.

DISPOSITIVOS COMPATIBLES CON JAILBREAK 5.1.1:

  • iPad, iPad 2, iPad 3
  • iPhone 3GS, iPhone 4, iPhone 4S
  • iPod Touch 3G, iPod Touch 4G

Descargar ABSINTHE 2.0.1:

Para ver los enlaces debes estar registrado.
Para ver los enlaces debes estar registrado.
Para ver los enlaces debes estar registrado.

1. Lo primero naturalmente es descargar la versión de Absinthe para el sistema operativo que utilicemos, el software es igual en todos los casos así que las indicaciones sirven para las tres versiones.

2. A continuación actualizamos nuestro dispositivo a iOS 5.1.1 (si ya estamos en esa versión omitiremos este paso), podemos hacerlo desde la aplicación Ajustes. También recomiendo encarecidamente hacer una copia de seguridad, es posible que algo pueda fallar, y ya que acaba de salir, las posibilidades son altas.

3. Una vez descargado Absinthe lo extraemos y ejecutamos el programa. En la pantalla principal nos pide que conectemos el dispositivo por USB. Si tenéis establecido que el iPhone se bloquee o apague la pantalla en unos minutos modificadlo para que no lo haga, lo mismo si teneis contraseña, después conectamos.

4. Una vez conectado nos aparecerá un botón, sí, solo estáis a un click de conseguirlo, pulsamos sobre Jailbreak.

5. Absinthe cumplirá su cometido y en unos minutos tendréis el jailbreak hecho, cuando aparezca el mensaje Done, Enjoy! podréis desconectar el USB.

6. Comprobad que Cydia está en el Springboard y ala, a disfrutar.

Aquí tenéis el vídeo:

[youtube]http://www.youtube.com/watch?v=e4fddw2eOQY[/youtube]

hola nos se si a alguien le a pasado pero ya no se[…]

¡Elija que Addons deben funcionar, utilice sólo lo que realmente necesita!